<body class="hold-transition login-page">
  <div class="login-box">

  


    <p>Entre para iniciar a sessão</p>


      <div class="input-group mb-3">

        <input name="login" [(ngModel)]="login" id="emailUsuario" type="text" class="validate form-control" 
        placeholder="Email">
      </div>

      <div class="input-group mb-3">

        <input name="senha" id="senha" [(ngModel)]="password" type="password" class="validate form-control" 
        placeholder="Password">

      </div>

      <div class="col-1">
        <button type="submit" class="btn btn-outline-success" 
        name="action" (click)="fazerLogin()">Acessar</button>
      </div>
   
  
  </div>
</body>